/**
 * Déclaration des polices personnalisées
 * Blanka pour les H1
 * Montserrat pour les paragraphes, H2, etc.
 */

/* Blanka - Police pour les H1 */
@font-face {
	font-family: 'Blanka';
	src: url('../fonts/Blanka-Regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/* Montserrat - Police pour les paragraphes, H2, etc. */
@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-VariableFont_wght.ttf') format('truetype-variations');
	font-weight: 100 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Italic-VariableFont_wght.ttf') format('truetype-variations');
	font-weight: 100 900;
	font-style: italic;
	font-display: swap;
}
